Subject: Re: Parsing DTS file

From: David Gibson <[email-masked]>
Date: Tue, 19 Oct 2010 01:14:40 +1100

On Mon, Oct 18, 2010 at 02:13:58PM +0200, Guillaume Dargaud wrote:
> Hello all,
> I'm sure there's a standard way of doing this: I'd like to access some info 
> from the DTS file from a usermode program (things like address of device, 
> etc...)
> What is the best way to do this ? Write a parser ? Or query the running kernel 
> somehow ?

Um.. this question doesn't seem to make a lot of sense.  What's the
context in which you're trying to do this.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson